package com.tutego.insel.game.vc;

import java.util.ArrayList;

class Room
{
  private ArrayList<Player> players = new ArrayList<Player>();

  void addPlayer( Player p )
  {
    players.add( p );
  }
  
  void listPlayers()
  {
    for ( Player player : players )
      System.out.println( player.name );
  }
}
